apiVersion: apps/v1
kind: Deployment
metadata:
  name: pinger
  namespace: cex-experiment-application
spec:
  replicas: 1
  selector:
    matchLabels:
      app: pinger
  template:
    metadata:
      labels:
        app: pinger
    spec:
      containers:
        - name: pinger
          image: registry.gitlab.com/komputa/cex-2024/pinger:latest
          env:
            - name: INTERVAL
              value: "10000"
